{% extends 'base.html' %}
{% block title %} Home{% endblock title %}

{% block content %}
    <div class="jumbotorn">
        <h1 class="display-4"> NewsPaper App</h1>
        <p class="lead"> A NewsPaper Website Build With Django.</p>
        <p class="lead">
            <a class="btn btn-primary btn-lg" href="{% url "article_list" %}" role="button"> View All Articles</a>
        </p>

    </div>
    {% if user.is_authenticated %}
        HI {{ user.username }}
        <p><a href={% url "logout" %}>Log Out</a></p>

    {% else %}
        <P>You Aren't Logged in</P>
        <a href={% url "login" %}>Log In</a>
        <a href={% url "signup" %}>Sign Up</a>
    {% endif %}
{% endblock content %}